Bug 202327 - binutils provided libopcodes makes prelink somewhat unhappy
binutils provided libopcodes makes prelink somewhat unhappy
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: binutils (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-12 17:30 EDT by Michal Jaegermann
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 2.17.50.0.3-6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-19 09:16:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2006-08-12 17:30:36 EDT
Description of problem:

prelink complains about libopcodes and 'ldd -d -r' on that library brings:
undefined symbol: bfd_get_arch

That symbol is provided by libbfd; also part of binutils but apparently
not linked when producing libopcodes.

Version-Release number of selected component (if applicable):
binutils-2.17.50.0.3-2
Comment 1 Jakub Jelinek 2006-09-19 09:16:44 EDT
Should be fixed in binutils-2.17.50.0.3-6 in rawhide.

Note You need to log in before you can comment on or make changes to this bug.